body
{
    background:         url('tile80.png');
    color:              #404040;
    font-family:        'Trebuchet MS';
    font-size:          8pt;
    margin:             0 auto;
}

#border
{
    background:         #FFF;
    padding:            10px;
    margin:             -333px auto 0 auto;
    width:              300px;
    height:             323px;
    z-index:            1;
}

#ie
{
    display:            none;
}

a
{
    text-decoration:    none;
    color:              #202020;
}

a:hover
{
    color:              #007acc;
}

#container
{
    background:         #FFF;
    padding:            10px;
    width:              280px;
    height:             303px;
    position:           relative;
    margin:             200px auto 0 auto;
    z-index:            2;
}

#top
{
    height:             70px;
}

#subtitle
{
    color:              #404040;
    font-style:         italic;
    height:             20px;
    margin-left:        10px;
    font-family:        Verdana;
    font-size:          9pt;
}

ul#menu
{
    position:           relative;
    height:             20px;
    margin:             5px auto;
    width:              240px;
    z-index:            4;
    background:         #EEE;
}
ul#menu li
{
    position:           relative;
    font-family:        Georgia;
    font-size:          8pt;
    float:              left;
    margin:             0 5px;
    text-align:         center;
    padding:            4px 0;
}

ul#menu li a
{
    display:            block;
    width:              70px;
    color:              #606060;
}

#rail
{
    padding-top:        3px;
    height:             200px;
    overflow:           hidden;
}

#slider
{
    position:           relative;
    width:              1200px;
    height:             200px;
    left:               -10px;
}

#slider div
{
    float:              left;
    width:              280px;
    height:             200px;
    margin:             0 10px;
}

.opacity5 {
    -ms-filter:         "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter:             alpha(opacity=50);
    -moz-opacity:       0.5;
    -khtml-opacity:     0.5;
    opacity:            0.5;
}

ul#net
{
    margin:             8px auto 0 auto;
    width:              230px;
}

ul#net li img
{
    float:              left;
    padding:            0 5px;
    
}

ul#net li strong
{
    display:            block;
    font-size:          10pt;
    padding:            2px 0 3px 0;
}

ul#net li {
    height:             50px;
    font-size:          8pt;
}

ul#net li a {
    color:              #606060;
}

.lines a
{
    border-bottom:      1px dotted #A0A0A0;
}

.lines a:hover
{
    border-bottom:      1px dotted #A0A0A0;
}

.content p.title
{
    font-size:          10pt;
    margin-bottom:      5px;
}

.content p
{
    line-height:        19px;
    font-size:          9pt;
    text-align:         justify;
    margin-bottom:      5px;
}

img#me
{
    display:            inline;
    float:              left;
    margin:             4px 5px 0 0;
    padding-bottom:     2px;
}

ul#contact_methods
{
    margin:             10px auto 0;
    width:              150px;
    font-family:        Georgia;
}

ul#contact_methods li
{
    padding:             5px 0;
}

.icon
{
    display:            inline;
    margin:             2px 5px 0 0;
    float:              left;
}

#bottom
{
    width:              280px;
    margin:             5px auto;
}

#left
{
    display:            inline;
    float:              left;
}

#right
{
    display:            inline;
    float:              right;
}